---
- name: setup build hosts
  hosts: build_hosts
  user: root
  tasks:
    - name: install common utilities
      apt:
        name:
          - etckeeper
          - htop
          - ncdu
          - rsync
          - screen
          - tmux
          - tree
          - vim
        cache_valid_time: 3600
        update_cache: yes
  roles:
    - name: apt-allow-relinfo-change
